:root {
	--color-dark-dark: #3E5752;
	--color-dark-light: rgb(109,122,118);
	--color-red: #B75559;
	--color-yellow: #DBBD62;
	--color-light: rgb(255,255,255);
	--font-family-default: 'Korolev';
	--font-family-italic: 'TT Norms Serif Lt';
}

/* GLOBALS */
html, body {
	background-color: var(--color-dark-dark);
	color: var(--color-light);
	padding: 0px;
	margin: 0px;
	font-size: 20px;
	line-height: 1.5;
	font-family: var(--font-family-default);
	font-weight: 300;
	font-style: normal;
	font-size: 16px;
}

.content-wrapper {
	position: relative;
	width: 100%;
	max-width: 1300px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
}

.uppercase {
	text-transform: uppercase;
}

a img {
	border: none;
}

a {
	text-decoration: none;
	color: inherit;
}

.yellow {
	color: var(--color-yellow);
}

.red {
	color: var(--color-red);
}

h1, h2, h3 {
	padding: 0px;
	margin: 0px;
	font-weight: 800;
}

h2 {
	font-size: 32px;	
}

h3 {
	font-size: 24px;
}



button,
.button {
	background-color: var(--color-red);
	font-weight: 800;
	font-size: 19px;
	color: var(--color-light);
	box-sizing: border-box;
	padding: 12px 30px 12px 30px;
	border-radius: 8px;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
}

button.disabled,
.button.disabled {
	color: rgba(255,255,255,0.2);
}




/* TITLE */
.title {
	background-color: var(--color-dark-dark);
	position: relative;
	padding-top: 20px;
	padding-bottom: 15px;
}

.title ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	position: absolute;
}

.title ul li {
	display: inline;
}

.title ul.social-menu {
	top: 50%;
	right: 0px;
	padding-right: inherit;
	transform: translateY(-50%);
}

.title ul.top-menu {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.title ul.top-menu li {
	padding-right: 40px;
}

.title ul.top-menu li a {
	font-size: x-large;
}

.title ul.top-menu li:last-child {
	padding-right: 0px;
}

.title a {
	text-transform: uppercase;
}

.title a.logo img {
	height: 50px;
}

.title ul.social-menu li {
	padding-right: 10px;
}

.title ul.social-menu li:last-child {
	padding-right: 0px;
}

.title ul.social-menu a img {
	height: 40px;
}



/* VISUAL */
.visual {
	background-color: var(--color-dark-light);
	background-image: url("/assets/gfx/visual-background.png");
	background-repeat: no-repeat;
	background-size: auto 50%;
	background-position: center calc(50% - 50px);
	text-align: center;
	box-sizing: border-box;
	padding-top: 40px;
	padding-bottom: 20px;
	position: relative;
}

.visual img {
	width: 100%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	transform: scale(.95);
}

.visual .layer-bottom {
	width: 100%;
	position: absolute;
	width: 100%;
	bottom: 0px;
	height: 23%;
	background-color: var(--color-dark-dark);
}




/* HOWTO */
.howto {
	background-image: url("/assets/gfx/howto-background.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	padding-top: 150px;
	padding-bottom: 400px;
	text-shadow: -1px 0 var(--color-dark-dark), 0 1px var(--color-dark-dark), 1px 0 var(--color-dark-dark), 0 -1px var(--color-dark-dark);
}

.howto .content-wrapper {
	max-width: 1000px;
	padding-left: 40px;
}

.howto h2 {
	font-family: 'TT Norms Serif Lt';
	font-style: italic;
	margin-bottom: 10px;
}

.howto ul {
	padding: 0px;
	margin: 0px;
	font-size: x-large;
}


/* SEPARATOR */
.separator {
	background-color: var(--color-red);
	font-weight: 800;
	color: var(--color-light);
	text-transform: uppercase;
	text-align: center;
	font-size: 28px;
	padding-top: 7px;
	padding-bottom: 3px;
}

.separator p {
	margin: 0px;
}


/* PARTICIPATE */
.participate {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
}

.participate .content-wrapper {
	max-width: 800px;
}

.participate .form-wrapper {
	width: 100%;
	max-width: 440px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

.participate .form-wrapper.wide {
	max-width: 620px;
}

.participate .receipt-information {
	display: none;
}

input[type="text"],
input[type="email"] {
	width: 100%;
	box-sizing: border-box;
	padding: 12px 20px 8px 20px;
	font-family: var(--font-family-default);
	font-weight: 500;
	font-size: 18px;
	line-height: 1;
	border-radius: 6px;
	margin-bottom: 5px;
	border: none;
}

input[type="text"].error,
input[type="email"].error {
	color: var(--color-light);
	background-color: var(--color-red);
}






/* RECEIPT CONTAINER */
.receipt-button-container {
	height: 230px;
	width: 230px;
	border-radius: 50%;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
	position: relative;
}

.inner-receipt-button-container {
	position: absolute;
	display: table-cell;
	vertical-align: middle;
	height: 96%;
	width: 96%;
	top: 2%;
	left: 2%;
	border-radius: 50%;
	background-color: var(--color-red);
	display: table;
	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
	border: 3px solid var(--color-light);
}

.inner-receipt-button-container:active {
	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2) inset;
}

.inner-receipt-button-container p {
	margin: 0px;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	vertical-align: middle;
	display: table-cell;
	box-sizing: border-box;
	color: var(--color-light);
	font-weight: 800;
	font-size: 24px;
	font-family: var(--font-family-default);
	text-transform: uppercase;
	line-height: 1.3;
}

.receipt-container ul {
	list-style: none;
	display: grid;
	grid-template-columns: 230px 1fr;
	padding: 0px;
	margin: 0px;
	column-gap: 20px;
	width: 100%;
	max-width: 550px;
	margin-left: auto;
	margin-right: auto;
}

.receipt-container ul li {
	position: relative;
}

.upload-information {
	text-align: left;
	font-size: smaller;
	position: absolute;
	left: 0px;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
}

.receipt-container #receipt {
	display: none;
}



/* FINAL */
.final {
	display: none;
}




/* MAGNIFIC POPUP */
.white-popup-block {
	background-color: var(--color-dark-light);
}

.white-popup-block h3 {
	color: var(--color-light);
}

.mfp-close-btn-in .mfp-close {
	color: var(--color-light);
}


/* CHECKBOX */
.labelgroup {
	position: relative;
	text-align: left;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 30px;
	padding-left: 38px;
	box-sizing: border-box;
}

label {
	line-height: 1.2;
}

input[type="checkbox"],
input[type="radio"] {
	display: none;
}

input[type="checkbox"]:checked + label:before,
input[type="radio"]:checked + label:before {
	content: "\2713";
	color: var(--color-dark-dark);
	text-align: center;
	line-height: 20px;
	top: 2px;
	font-size: 26px;
}

label:before {
	content: "";
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-right: 14px;
	position: relative;
	left: 0;
	top: 2px;
	background-color: var(--color-light);
	border: none;
	border-radius: 3px;
	position: absolute;
	left: 0px;
}

label a {
	color: inherit;
	text-decoration: underline;;
}



/* FOOTER */
.footer {
	padding-top: 60px;
	padding-bottom: 60px;
}

.footer ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	text-align: left;
	margin-bottom: 40px;
}

.footer ul li {
	padding-right: 40px;
	display: inline;
}

.footer h3 {
	text-transform: uppercase;
	margin-top: 30px;
}

.footer div.col {
	margin-top: 0px;
	margin-bottom: 30px;
	column-count: 2;
	column-gap: 2em;
	column-width: 270px;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	-webkit-column-width: 270px;
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-moz-column-width: 270px;
}

.footer div.col p {
	text-align: justify;
	hyphens: none;
	font-size: small;
}

/* RESPONSIVES */
@media (max-width: 1000px) {

	.title ul.top-menu li a {
		font-size: large;
	}

	.howto {
		padding-top: 100px;
		padding-bottom: 300px;
	}

	.howto .content-wrapper {
		padding-left: 60px;
	}

	h2 {
		font-size: 26px;
	}

	h3 {
		font-size: 22px;
	}

}

@media (max-width: 800px) {

	.title ul.top-menu {
		display: none;
	}

}

@media (max-width: 600px) {

	.title a.logo img {
		height: 40px;
	}

	.title ul.social-menu a img {
		height: 32px;
	}

	.footer ul {
		text-align: center;
	}

	.footer ul li {
		display: inherit;
		line-height: 1.6;
	}

	.receipt-container ul {
		grid-template-columns: 1fr;
	}

	.upload-information {
		position: relative;
		text-align: center;
	}

}
